Subject: Trainer Candidate - Tanya Sharma
From: Tanya Sharma <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 3 Feb 2021 04:32:28 -0500

| | Tech Support Test

Name | Tanya Sharma
E-mail | [email-masked]
Phone Number | (+91) 9773866994
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Sector- 108

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Whitehatjr | Sales Manager | Anytime | 50,000
Previous Employer 1 | Anytime Fitness | Buisness Development Manager | Oct 15th 20 | 37500
Previous Employer 2 | British Council | Training and development / Team Manager | Sept 30th 2019 | 30000

If Selected, how much time do you need to join? | Immediately
Please briefly describe your work experience specifically in training? | I have been a part of multiple roles and responsibilities since I started my career. Training and Development with the team has been a vital part of me where I started my career from. I kept growing as per the requirements of the firm and me. I am able to manage and visualise the needs of the team and clients which makes the work more smooth to proceed ahead.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | There is never a particular situation which has been difficult, I personally believe that challenges and difficulties are something that makes is stronger and the will to keep going. There are multiple steps That are learnt and can be taken forward to improving one. Skills keeping adding up there is nothing that difficult its just the learnings.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

1. Great customer services not only delivers to the clients but brings the best out of their needs.

2. Great customer services believes in Maintaining that relationship with the clients for future prospects

3. Great customer services Provides timely , attentively to the customer which reflects positively on the company or business

4. It is all about meeting and exceeding the expectations of the customer, building excellent trust.

What according to you makes you a good candidate for this position? | I would say, I have the ability to grasp things quickly. I don’t just wait but become more attentive towards work. I have worked with multiple firms in multiple roles therefore multitasking has been something that I can cope up with easily. I am a quicklearner and would definately look forward to show my skills here. I have a hands down on excel too, since I have worked with multiple reports.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |